<div class="row">
  <div class="col-xs-12">
    <button class="btn btn-success" (click)="onNewRecipe()">New Recipe</button>
  </div>
</div>
<hr>
<div class="row">
  <div class="col-xs-12">
    <app-recipe-item
    *ngFor="let recipeEl of recipes; let i = index"
    [recipe]="recipeEl"
    [id]="i"></app-recipe-item>
  </div>
</div>

